@extends('template.'.config('settings.template').'.content.master')
@section('content')

    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav>
                        <ol class="breadcrumb">

                            <li><a href="{{ url('/') }}">Startseite</a></li>
                            <li class="active">Aktuelles</li>

                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>


    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <hr class="title__divider">
                <h1>{{ $listModel->name }}</h1>

                @if (isset($listModel))
                    {{ $listModel->description }}
                @endif
                <br>
                <br>
                <br>
                <br>
                <div class="row">


                    @foreach($nachrichten as $nach)

                        <div class="col-12 col-md-6 col-lg-4" style="margin-bottom: 30px;">
                            <div class="card h-100 shadow-lg" id="news-{{$nach->id}}">
                                @if ($nach->image)
                                    <img src="{{ asset('uploads/' . $nach->image) }}" class="img-responsive card-img-top">
                                @endif
                                <div class="card-body">
                                    <h3 class="card-title">
                                        {{$nach->title}}
                                    </h3>
                                    <h7 class="card-subtitle mb-2">
                                        <span style="font-weight: normal " class="text-dark">{{date('d.m.Y H:i', strtotime($nach->created_at))}}</span>
                                    </h7>
                                    <p style="font-size: 16px;">
                                        {!! isset($nach->additional_fields['4']) ? $nach->additional_fields['4']  : 'keine Angaben' !!}
                                    </p>

                                </div>
                                <div class="card-footer text-right">
                                    <a href="{{ route_content($nach) }}" class="btn btn-sm btn-primary">Mehr lesen</a>
                                </div>
                            </div>
                        </div>



                    @endforeach



                </div>
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
                <br>
            </div>


        </div>
    </div>
    </div>
    </div>



@stop
